<DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Cumpleaños</title>
  </head>
    <body>
      <p>Jose Santos González Zúñiga 27 de enero del 2000 18 años</p>
      <p>Karla Cardina Mendoza Maldonado 27 de noviembre del 2000 29 años</p>
      <p>Maria del Rosario Niño Santiago 7 de octubre del 2000 17 años</p>
        <p>Noelia Michelle Flores González 8 de febrero de 1999 18 años</p>
          <p>Dariel Heriberto Lozano Hernandez 16 de diciembre de 1998 19 años</p>
            <p>Roberto Antonio Rubio Diaz 18 26 de septiembre de 1999 años</p>
              <p>Jesús Daniel Cruz Sanchez 20 de junio del 2000 17 años</p>
              <p>Marlon Vazquez Carvajal 26 de mayo del 2000 17 años</p>
    </body>
</html>
